Subject: Collapse of WTO talks
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Sat, 4 Dec 1999 07:02:00 -0800 (PST)

Terry:

I think I was alone among the energy services group in staying through the 
bitter and surprising end of WTO. I was together with Rachel Thompson of the 
OECD and services trade specialist Julian Arkell, who have been advising our 
group from a European perspective. So I thought I would give you my account 
of the final hours of the "Seattle Round." By the time you read this it will 
have been covered in great detail by the world press, but as of Saturday 
morning only the west coast papers seem to have gotten the full story, which 
broke around 9:30 pm Seattle time, Friday night.

I went back to the convention center about 11 pm, and as I walked up the 
block -- still cordoned off by riot police -- delegates were already 
streaming out of the building. Emotions ranged from tired to disgusted to 
dispirited. Inside, a final plenary session was underway led by WTO director 
general Michael Moore and US host Charlene Barshefsky. I watched the final 
moments of the plenary session on TV in the media center, where journalists 
laughed as Moore made lame jokes about Seattle hospitality and vowed to 
resist pressure to step down as DG. "I intend to fulfill my contract," Moore 
said. "I have a background of fulfilling contracts in the labor movement." 
This was a poor choice of language since it was probably the US-influenced 
attempt to launch discussions on labor standards that killed the round more 
than anything else. Following the plenary, Moore and Barshefsky held a press 
conference followed by another by representatives from the European Union. I 
sat in as an observer to the two press conferences, which lasted until just 
after 1 am Saturday.

The collapse of the launch of the "Seattle round" is extremely significant. 
For one thing, it means that there will be no Seattle round. Although Moore 
has been charged to come up with suggestions about re-starting the process 
beginning early next year, it is unlikely that either the political will or 
interest to do so will be sufficient before the US election campaign blows 
everything else off the calendar. Re-launching the round will depend very 
much on the complexion of the next US Administration, how committed it is to 
trade, how much it owes to labor, whether it can stand up to the 
environmental and labor groups that helped to derail the launch. Past 
experience suggests that it will take several years (three to four is 
average) to organize another attempt IF there is strong political motivation. 

The collapse seriously undermines US credibility in international economic 
issues. There was a strong feeling that the Administration had played the WTO 
meeting to domestic political interests, and overplayed its hand to the 
extent of jeopardizing the structure of the negotiations. One European 
journalist (Guy de Jonquiere, FT) asked Barshefsky what she thought about the 
common view that this was a "terrible mess, the worst organized conference" 
and that the sabotage was in part deliberate or at least that failure had 
been seen as a political option by the US. Barshefsky angrily rejected the 
question, and defended her failure on the grounds that "issues that had been 
intractable remained intractable." Nonetheless, the question expressed a 
general hostility towards the US as host organization, based perhaps partly 
on the discomfort of delegates who were beaten up on their way into the 
convention center, locked for hours on end in their hotels, and forced to 
hide their WTO identification tags whenever they left streets belatedly 
cordoned off for the event. Not to mention dodging protestors chaining 
themselves to hotel doors, boarded up stores, and transportation difficulties 
(several taxi companies went on strike on Tuesday and were thin the rest of 
the week).

The failure of the Seattle round comes at a time when the other Bretton Woods 
institutions -- the IMF and World Bank -- are under attack as well as the 
WTO. All three have suffered from retrenchment of US funding, relentless 
criticism by the US Congress, and waffling support from the Administration. 
The Seattle fiasco will put more pressure on regional organizations, such as 
the EU, NAFTA, FTAA, APEC, and ASEAN to continue to move towards 
liberalization and give them more reasons to move into defensive modes. We 
can expect to hear a lot in the next months about the possible fragmentation 
of the global trading system into regional blocks, just as we did in the late 
1980s when the Uruguay Round nearly collapsed. But a drift towards 
regionalism may not be all bad. To the extent that regional organizations 
themselves have a strong stake in keeping the global trading system open, or 
at least in preserving access to major markets, they may provide the momentum 
to continue work in some of the areas of interest to multinationals -- for 
Enron, energy services, environment and trade, and regulatory harmonization. 

Rachel Thompson, as an observer for the OECD, was in the so-called "green 
room" where negotiations shifted on Friday afternoon after the attempt to 
craft a ministerial declaration through working groups was abandoned. This 
represented a return to a more traditional GATT/WTO mode of horsetrading "in 
camera" or in a relatively small room, as opposed to the innovative but 
failed US strategy of crafting a text in pieces through five working groups 
(on agriculture, market access, implementation and rules, systemic and 
"other" issues including competition policy, investment, and the 
environment). The idea behind the working group structure was to open up the 
negotiating process, particularly to developing countries, and make it more 
democratic. Instead, it resulted in chaos. Rachel said that the green room 
discussions fell apart about 8 pm Friday when it became evident that the 
negotiators were "too far apart on too many issues." A crucial element, she 
said, was the outrage felt  by developing countries over Clinton's statements 
on labor rights and sanctions, in an interview en route to Seattle. Rachel 
described this as a political miscalculation similar to Clinton's bungling of 
the China deal during the visit to the US of Chinese vice premier Zhu Rongji 
last March, when he played 

At a midnight press conference, US Trade Representative Charlene Barshefsky 
defended the Administration's strategy, argued that the interruption to the 
WTO process was merely temporary, and described all the agreements reached 
prior to the breakdown as "frozen" and ready to move ahead once the round was 
launched. Barshefsky described the collapse of the talks as a "timeout" along 
the lines of previous occasions when GATT has floundered, as in 1982 (failure 
of the US to launch a services negotiation) and 1990 (failure to bring 
Uruguay Round to a conclusion as planned; the Uruguay Round ended finally in 
1993). Barshefsky was immediately challenged by EU commissioner Pascal Lamy, 
who said that the proposals submitted in Seattle were "dead" although some of 
the ideas would live on. 

"What I think happened -- this was the fourth in a series of this kind of 
episode -- was that the delegations came, they proceeded to work 
exceptionally hard and in good faith but were not quite willing to make 
political decisions," Barshefsky said. Lamy agreed that the issues were 
complex but added that the "posturing" of some of the actors helped block the 
launch. He blamed the collapse partly on faulty procedure. "Two days ago 
prospects seemed brighter [before the working groups were formed]. This is 
something that we do have to reflect upon." But he went on to say that the 
WTO itself was to blame for the problems. "The process has to be reassessed, 
reinvigorated, refurbished and maybe rebuilt," Lamy said. "Efficiency and 
transparency are common problems in modern institutions. The WTO does not 
have the institutional strength, the culture, or procedures to do this right."

What happens next, and what are the implications for Enron's effort in energy 
services?

First, nothing new will happen on energy services until a new round is 
launched;
This, however, gives us time to work on definitional issues. If the round had 
started as planned in March 2000, we might still be unprepared with arguments 
to support the "broad" definition of energy services we have promoted
Third, we will have time to build a dialogue with the EU and Japan in 
particular on energy services, and to cultivate programs similar to the APEC 
work program on energy services in other regional organizations
Finally, although we have viewed the proposed APEC work program on energy 
services as weak and a distraction from WTO work, this may turn out to be the 
strongest available vehicle to work on basic issues of definition and best 
practices

In terms of WTO itself, two streams of activity are possible, maybe three.

First, existing working groups will continue (separate from the drafting 
committees that were set up this week). The most important of these is one on 
domestic regulatory issues that is not time-specific, according to Julian 
Arkell. Julian describes domestic regulation and regulatory harmonization as 
the biggest future area of difficulty for WTO, and it is also one that is 
directly relevant to Enron's interest in regulatory standardization in 
electricity and natural gas regimes globally. The domestic regulatory working 
group has started programs on transparency, "necessity," equivalency 
(including harmonization), and international standards. Arcane as these 
discussions may be, they have enormous ongoing importance for the rules based 
global trading system.
A second possible stream is to push ahead with the so-called "built-in" 
agenda on agriculture and services. Barshefsky seemed to be arguing that the 
built-in agenda could go ahead regardless of the failure to launch a 
comprehensive round. Rachel and Julian both felt this was dubious. In any 
event, it does not help energy services because this was not among the 
"built-in" service sectors.
A third possible stream would be separate negotiations to complete the 
previous services round in 1994, along the lines of the 1997 information 
technology agreement and proposed ITA Two. Theoretically, energy services 
could be discussed or negotiated in terms of a reference paper indicating the 
unique features of the sector and advancing the agenda on domestic 
regulation. This also seems unlikely, given that the question of a broader 
services round now overhangs any discussion in services.

On electronic commerce, we might expect to see some different viewpoints 
along the lines of the basic split between Barshefsky and Lamy. However, Lamy 
said in response to a question that "nothing has been agreed" on e-commerce. 
"Nothing is agreed until everything is agreed. The followup is probably up to 
the normal WTO process. Once that is settled, [the moratorium on e-commerce 
taxation] wouldn't be a problem and we can take the issue rapidly."

I may find out more during the day depending on who is still left in Seattle. 
The Coalition of Service Industries closed its room early this morning after 
doing a terrific job in terms of informing its members and corralling 
Administration officials to give briefings. We should take heart from CSI's 
experience. It was formed in 1982 to get services on the agenda of the 
Uruguay Round. It took four years to launch the round (in 1986) then another 
eight years to get the first broad services agreement (in 1994). This was a 
setback, but the meetings provided an opportunity to meet some new service 
industry players, such as the brand new Japan Services Network (established 
Oct. 15, 1999), a new services industry group in Hong Kong, and the European 
Services Forum. Back to the drawing board, but the drawing board itself is 
much bigger.

Cheers,
Edith Terry
Enron/from Seattle